Subject: Progressing 3770bis

From: Tim Polk <[email-masked]>
Date: Tue, 17 May 2005 13:06:17 -0400

Sam,

The PKIX WG has achieved rough consensus on 3770bis, "Certificate 
Extensions and Attributes Supporting Authentication in Point-to-Point 
Protocol (PPP) and Wireless Local Area Networks (WLAN)".  This document is 
ready for progression, and upon approval will obsolete RFC 3770.  As with 
its predecessor, we are recommending progression as standards track 
document.  (The document should cycle at Proposed Standard.)

The current draft is available at

      http://www.ietf.org/internet-drafts/draft-ietf-pkix-rfc3770bis-02.txt

Thanks,

Tim Polk